/**
 * Public API — exported externally. Do not add props without external support intent.
 */
import React from 'react';
import AssignedToGroup from '../view/FlexibleCard/components/elements/assigned-to-group-element';
export var AssignedToGroupElement = function AssignedToGroupElement() {
  return /*#__PURE__*/React.createElement(AssignedToGroup, null);
};